{% set CodiceModulo = "CONTR_CALD" %}
{% set Urn = "document:c_a794:domanda.contributo.sostituzione.caldaia;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Ecologia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Allegato 1 - Domanda di contributo per la sostituzione della caldaia a gasolio"
destinatario_amministrazione=""
destinatario_ufficio="U0233"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|19/11/2020"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<!--

Elenco campi necessari al flusso dati verso gestionale contributi (inetflow)

PARAMETRI
- Istituto
- DescrizioneSinteticaIniziativa
- EntrateComplessive
- IBAN
- ImportoRichiesto
- Denominazione
- NaturaIniziativa
- DisavanzoPrevisto
- NumeroSerialeMarcaBollo
- SpesaComplessiva

TASSONOMIA
- DirittoRimborso
- Gettone

-->   

{% endblock meta %}

{% block title %}
  Allegato 1 - Domanda di concessione del contributo per l'installazione di impianti per la climatizzazione invernale in sostituzione di impianti esistenti alimentati a gasolio 
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<script id="function_code" type="text/javascript">
  var String = valoremassimo;

  function setImportoMassimo(valoremassimo){

    document.getElementById('Parametri_ImportoRichiesto').value = valoremassimo;
    
  }

</script>
<input type="hidden" id="Parametri_Istituto" name="Parametri_Istituto" value="Non richiesto"/>
<input type="hidden" id="Parametri_DescrizioneSinteticaIniziativa" name="Parametri_DescrizioneSinteticaIniziativa" value="Domanda di contributo per la sostituzione della caldaia a gasolio"/>
<input type="hidden" id="Parametri_EntrateComplessive" name="Parametri_EntrateComplessive" value="0,00"/>
<input type="hidden" id="Parametri_IBAN" name="Parametri_IBAN" value="non richiesto"/>
<input type="hidden" id="Parametri_Denominazione" name="Parametri_Denominazione" value="Non richiesto"/>
<input type="hidden" id="Parametri_NaturaIniziativa" name="Parametri_NaturaIniziativa" value="iniziativa di carattere ambientale"/>
<input type="hidden" id="Parametri_DisavanzoPrevisto" name="Parametri_DisavanzoPrevisto" value="0,00"/>
<input type="hidden" id="Parametri_SpesaComplessiva" name="Parametri_SpesaComplessiva" value="0,00"/>
<input type="hidden" id="Tassonomia_DirittoRimborso" name="Tassonomia_DirittoRimborso" value="Non richiesto"/>
<input type="hidden" id="Tassonomia_Gettone" name="Tassonomia_Gettone" value="Non richiesto"/>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()" />
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di concessione del contributo per la sostituzione della caldaia a gasolio'"/>
     <!-- CAMPI NASCOSTI PER FASCICOLAIONE -->
          <input type="hidden" class="" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" value="23/11/2020"/>
          <input type="hidden" class="" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" value="0333602"/>
{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<h1 class="Modulo">
  Allegato 1 - Domanda di concessione del contributo per l'installazione di impianti per la climatizzazione invernale in sostituzione di impianti esistenti alimentati a gasolio 
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<br>
<p class="Modulo">
  di poter aderire all’avviso pubblico del comune di Bergamo per la concessione di un contributo per installazione dell’impianto per la climatizzazione invernale in sostituzione di quello esistente alimentato a gasolio per il seguente tipo di intervento:
</p>
<br>

<div id="Tassonomia_TipologiaIntervento" name="Tassonomia_TipologiaIntervento" label="Tipologia intervento" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px" >
  <tbody>
     <tr class="Rigaintestazione">
       <td style="vertical-align: top; width: 4%;" colspan="2" rowspan="3">            
               <input id="Tassonomia_TipologiaIntervento1" name="Tassonomia_TipologiaIntervento" type="radio" value="1" onchange="setImportoMassimo(2000)"/>
            </td>
       <td colspan="2">
         <p class="Labeltabella">
           Intervento 1
         </p>
       </td>
     </tr>
     <tr class="Rigaintestazioneridotta">
            <td style="width: 85%;">
                <p class="Labelcella">
                    Tipo di intervento
                </p>
            </td>
            <td >
              <p class="Labelcella">
                    Contributo massimo
              </p>
            </td>
        </tr>
            <tr>
            <td style="width: 85%;">
              Sostituzione generatori di calore alimentati a gasolio con generatori di calore a gas naturale o di pompe di calore ad alta efficienza o impianti geotermici a bassa entalpia o scambiatori di calore alimentati da reti di teleriscaldamento aventi potenza al focolare superiore a 5 kW ed inferiore a 35 kW
            </td>
            <td>
              2.000 €
            </td>
        </tr>
         <tr class="Rigaintestazione">
       <td style="vertical-align: top; width: 4%;" colspan="2" rowspan="3">            
               <input id="Tassonomia_TipologiaIntervento2" name="Tassonomia_TipologiaIntervento" type="radio" value="2"  onchange="setImportoMassimo(5000)"/>
            </td>
       <td colspan="2">
         <p class="Labeltabella">
           Intervento 2
         </p>
       </td>
     </tr>
     <tr class="Rigaintestazioneridotta">
            <td style="width: 75%;">
                <p class="Labelcella">
                    Tipo di intervento
                </p>
            </td>
            <td >
              <p class="Labelcella">
                    Contributo massimo
              </p>
            </td>
        </tr>
            <tr>
            <td style="width: 75%;">
              Sostituzione generatori di calore alimentati a gasolio con generatori di calore a gas naturale o di pompe di calore ad alta efficienza o impianti geotermici a bassa entalpia o scambiatori di calore alimentati da reti di teleriscaldamento aventi potenza al focolare uguale o superiore a 35 kW ed inferiore o uguale a 116.3 kW
            </td>
            <td>
              5.000 €
            </td>
        </tr>
           <tr class="Rigaintestazione">
       <td style="vertical-align: top; width: 4%;" colspan="2" rowspan="3">            
               <input id="Tassonomia_TipologiaIntervento3" name="Tassonomia_TipologiaIntervento" type="radio" value="3" onchange="setImportoMassimo(10000)"/>
            </td>
       <td colspan="2">
         <p class="Labeltabella">
           Intervento 3
         </p>
       </td>
     </tr>
     <tr class="Rigaintestazioneridotta">
            <td style="width: 75%;">
                <p class="Labelcella">
                    Tipo di intervento
                </p>
            </td>
            <td >
              <p class="Labelcella">
                    Contributo massimo
              </p>
            </td>
        </tr>
            <tr>
            <td style="width: 75%;">
             Sostituzione generatori di calore alimentati a gasolio con generatori di calore a gas naturale o di pompe di calore ad alta efficienza o impianti geotermici a bassa entalpia o scambiatori di calore alimentati da reti di teleriscaldamento aventi potenza al focolare tra 116.4 kW e 350 kW
            </td>
            <td>
              10.000 €
            </td>
        </tr>
                </tr>
     <tr class="Rigaintestazione">
       <td style="vertical-align: top; width: 4%;" colspan="2" rowspan="3">            
               <input id="Tassonomia_TipologiaIntervento4" name="Tassonomia_TipologiaIntervento" type="radio" value="4" onchange="setImportoMassimo(15000)"/>
            </td>
       <td colspan="2">
         <p class="Labeltabella">
           Intervento 4
         </p>
       </td>
     </tr>
     <tr class="Rigaintestazioneridotta">
            <td style="width: 75%;">
                <p class="Labelcella">
                    Tipo di intervento
                </p>
            </td>
            <td >
              <p class="Labelcella">
                    Contributo massimo
              </p>
            </td>
        </tr>
            <tr>
            <td style="width: 75%;">
             Sostituzione generatori di calore alimentati a gasolio con generatori di calore a gas naturale o di pompe di calore ad alta efficienza o impianti geotermici a bassa entalpia o scambiatori di calore alimentati da reti di teleriscaldamento aventi potenza al focolare maggiore di 350 kW
            </td>
            <td>
              15.000 €
            </td>
        </tr>
        <tr>
          <td colspan="4">
            <p class="Modulo">
              con o senza produzione di acqua calda per usi igienici o sanitari, in sostituzione di quelli esistenti alimentati a gasolio.
            </p>
          </td>
        </tr>
    </tboby>
</table>

<br>
<p class="Modulo">
  e a tal fine
</p>
<br>
{{ utils.Dichiara_445() }}
<br>
<p class="Modulo">
   che l’immobile presso il quale sarà realizzato l'intervento è sito 
</p>
<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" checked="checked" dynamic_check="true" type="checkbox" style="display:none" value="si"/>
<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" checked="checked" dynamic_check="true" type="checkbox" style="display:none" value="si"/>
{{ immobili.immobile_secondario("Immobile1", "localizzazione immobile", "dell'Unità immobiliare urbana" ) }}
{{ utils.destinazioni_duso() }}
<div id="Tassonomia_TipoDichiarante" name="Tipodichiarante" label="Tipo dichiarante" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td colspan="2">
        <p>
         e di esserne:
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoDichiarante1" name="Tassonomia_TipoDichiarante" type="radio" value="1"/>
      </td>
      <td>
        unico proprietario
      </td>
    </tr>
      <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoDichiarante2" name="Tassonomia_TipoDichiarante" type="radio" value="2"/>
      </td>
      <td>
        comproprietario
      </td>
    </tr>
      <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoDichiarante3" name="Tassonomia_TipoDichiarante" type="radio" value="3"/>
      </td>
      <td>
        altro <i>(specificare)</i><input id="Tassonomia_TipoDichiaranteAltro" name="Tassonomia_TipoDichiaranteAltro" label=" Specifica tipo dichiarante" mandatory_enabled="#Tassonomia_TipoDichiarante3.checked()" style="width: 80%;"/>
        </td>
        </tr>
        <tr>
          <td style="vertical-align: top; width: 4%;">
            <input id="TassonomiaAutorizzazioneComproprietari" name="TassonomiaAutorizzazioneComproprietari" type="checkbox" value="si" mandatory_enabled="#Tassonomia_TipoDichiarante2.checked()" dynamic_check="true"/>
          </td>
          <td colspan="2">
            di essere stato autorizzato in nome e per conto di tutti i proprietari a trasmettere la presente istanza 
          </td>
        </tr>
        </tbody>
</table>
<br>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>
        <table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    {% set dichiara = [ " che i lavori di cui alla presente domanda inizieranno successivamente alla comunicazione di accettazione della domanda di accesso al contributo ",
                        " di essere consapevole che l’intervento di sostituzione dovrà obbligatoriamente prevedere la dismissione/messa in sicurezza del serbatoio utilizzato per lo stoccaggio di gasolio in conformità alle disposizioni vigenti",
                        " di accettare qualsiasi controllo tecnico degli impianti da parte dei funzionari incaricati dal comune di Bergamo e di fornire previa richiesta, i dati relativi al funzionamento dell’impianto nonché consentire il libero accesso allo stesso in occasione di visite effettuate da persone autorizzate da comune di Bergamo ",
                        " di essere a conoscenza dell’obbligo di conservare la documentazione concernente le spese sostenute per almeno cinque anni a decorrere dalla data dell’ultima liquidazione del contributo ricevuto",
                        " di essere in possesso di tutti i requisiti richiesti per l’ammissione al beneficio",
                        " che le detrazioni fiscali usufruibili per il medesimo intervento oggetto della presente domanda saranno effettuate sulla parte di spesa eccedente il contributo comunale",
                        " di essere a conoscenza che le opere di cui alla presente domanda dovranno essere ultimate e rendicontate entro il 15/10/2022",
                        "di impegnarsi ad acquisire, prima dell’esecuzione dell’intervento, le eventuali autorizzazioni di carattere tecnico, edilizio, urbanistico e paesaggistico che si rendessero necessarie",
                        "di essere a conoscenza che, in caso di concessione del contributo, dovrà essere presentata la seguente documentazione:<p>-fatture quietanziate relative all’ammontare dell'intervento correlato all’installazione del nuovo impianto di climatizzazione, esclusi eventuali altri interventi (es. spese per interventi sull’involucro). Non saranno prese in considerazione fatture con descrizione diversa da quella relativa alla realizzazione vera e propria dell’intervento proposto e valutato dal Comune</p>	<p> -	dichiarazione di conformità dell’impianto alle regole dell’arte, completa degli allegati obbligatori, ai sensi del D.M. n.37 del 22/01/08, rilasciata dall’installatore;</p>

<p>-	l’asseverazione redatta da un tecnico abilitato (ingegnere, architetto, geometra o perito iscritto al proprio Albo professionale), in cui si dimostri che l’intervento realizzato è conforme ai requisiti richiesti dal presente bando</p>
<p>-	diagnosi energetica (ove prevista, in conformità all’art. 8.5 della DGR 2465/17)</p>
<p>-	riscontro deposito titolo abilitativo inerente l’intervento oggetto del bando c/o sportello unico per l’edilizia (SUEAP) comprensiva della relazione tecnica redatta dal progettista incaricato di cui alla Delibera di Giunta Regionale n. 2456 del 08.03.17 e s.m.i.</p>
<p>-	denuncia di nuovo impianto presentata all’INAIL ex ISPESL, per il rilascio del libretto matricolare ai sensi del D.M. del 1 Dicembre 1975 (qualora previsto dalla vigente normativa per l’impianto in oggetto)</p>
<p>-	SCIA presentata ai VV.FF. (qualora prevista dalla vigente normativa)</p>
<p>-	riscontro dismissione/messa in sicurezza serbatoio gasolio in conformità alle linee guida di ARPA Lombardia	(https://territorio.comune.bergamo.it/sites/default/files/ARPA%20-%20Linee%20guida%20serbatoi%20interrati.pdf ).</p>",
" di essere consapevole che il contributo massimo erogabile per il tipo di intervento sopra selezionato è di € <input type='text' id='Parametri_ImportoRichiesto' name='Parametri_ImportoRichiesto' readonly/>"
                         ] %}
    {% for i in dichiara %}
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          {{ i|safe }}
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>
<br>
<h3 class="Modulo">
  DICHIARA INFINE
</h3>
<br>
<div id="Tassonomia_DichiaraInoltre6" name="Tassonomia_DichiaraInoltre6" label="Dichiara"></div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Come previsto dal Decreto del Presidente della Repubblica 26/10/1972, n.642
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_DichiaraInoltre61" name="Tassonomia_DichiaraInoltre6" type="radio" value="1" />
      </td>
      <td>
        <p>
          che l'imposta di bollo è stata assolta annullando la seguente marca da bollo <span style="font-size: 70%;"><i> (della quale si impegna a conservare l'originale per esibirlo in caso di controlli dell'Amministrazione) </i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero seriale marca da bollo o ricevuta imposta di bollo virtuale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroSerialeMarcaBollo" name="Parametri_NumeroSerialeMarcaBollo" style="width: 100%;" label="Numero seriale" mandatory_enabled="#Tassonomia_DichiaraInoltre61.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DichiaraInoltre62" name="Tassonomia_DichiaraInoltre6" type="radio" value="2" />
      </td>
      <td>
        <p>
          che l'istanza è esente dal pagamento dell'imposta di bollo <span style="font-size: 70%;"><i>(rientrando in uno dei casi previsti dall'Allegato B del Decreto del Presidente della Repubblica 26/10/1972, n. 642, dall'articolo 82 Decreto Legislativo 03/07/2017, n. 117 o dal Decreto Legge 19/05/2020, n. 34)</i></span>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p> 
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>



<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
